=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.8.5 at
# Fri, 07 Jun 2019 13:36:51 -0700
export PYBUILD_NAME=python3-ros-buildfarm-modules
#exports specified using stdeb Setup-Env-Vars:
export SKIP_PYTHON_SCRIPTS=1

%:
	dh $@ --with python3 --buildsystem=pybuild
