## python3-ros-buildfarm-modules 4.1.0

=== debian/changelog ===
python3-ros-buildfarm-modules (4.1.0-1) focal jammy noble bookworm trixie; urgency=low

  * source package automatically created by stdeb 0.10.0

 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 13 Mar 2025 16:34:12 -0500
