=== debian/control ===
--- 
+++ 
@@ -2,13 +2,14 @@
 Maintainer: Dirk Thomas <dthomas@osrfoundation.org>
 Section: python
 Priority: optional
-Build-Depends: dh-python, python3-setuptools, python3-all, debhelper (>= 9)
-Standards-Version: 3.9.6
+Build-Depends: python3-setuptools, python3-all, debhelper (>= 9)
+Standards-Version: 3.9.1
 Homepage: https://github.com/ros-infrastructure/ros_buildfarm
+X-Python3-Version: >= 3.6
 
 Package: python3-ros-buildfarm-modules
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}, python3-catkin-pkg-modules, python3-empy, python3-rosdistro-modules, python3-vcstool (>= 0.1.37), python3-yaml
+Depends: ${misc:Depends}, ${python3:Depends}, python3-catkin-pkg-modules (>= 0.2.6), python3-empy, python3-jenkinsapi, python3-rosdistro-modules (>= 1.0.0), python3-vcstool (>= 0.1.37), python3-yaml
 Conflicts: python3-ros-buildfarm (<< 1.3.0)
 Replaces: python3-ros-buildfarm (<< 1.3.0)
 Description: Build farm used to build the ROS ecosystem's packages.
@@ -30,4 +31,6 @@
  watching the [buildfarm Discourse category](https://discourse.ros.org/c/buildfarm)
  in order to receive notifications e.g. about any upcoming changes.
  .
+ For quick reference to run scripts:
+ .
